PHPMailer security update 5.2.22

Bug #1672873 reported by Cecilia Vela Gurovic on 2017-03-14
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Mahara
High
Cecilia Vela Gurovic

Bug Description

Need to upgrade PHPMailer library to version 5.2.22, there is a security patch:

https://github.com/PHPMailer/PHPMailer/blob/master/SECURITY.md

Changed in mahara:
status: New → Confirmed
Changed in mahara:
status: Confirmed → In Progress

Reviewed: https://reviews.mahara.org/7553
Committed: https://git.mahara.org/mahara/mahara/commit/f45f8425011e39d7911589800d2575a02f7579bd
Submitter: Robert Lyon (<email address hidden>)
Branch: master

commit f45f8425011e39d7911589800d2575a02f7579bd
Author: Cecilia Vela Gurovic <email address hidden>
Date: Tue Mar 21 14:55:03 2017 +1300

Bug 1672873: Upgrade PHPMailer library to v5.2.22

behatnotneeded : no functionality change

Change-Id: Ie2d15207802b572e7c7c212cbcea90bce1072318

Robert Lyon (robertl-9) on 2017-03-26
Changed in mahara:
status: In Progress → Fix Committed
Robert Lyon (robertl-9) on 2017-04-27
Changed in mahara:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers